Bug 1888002 - Image stream test suites in CI for Power and Z [4.5]
Summary: Image stream test suites in CI for Power and Z [4.5]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Multi-Arch
Version: 4.5
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
: 4.5.z
Assignee: Deep Mistry
QA Contact: Jeremy Poulin
URL:
Whiteboard:
Depends On: 1850692
Blocks: 1888004
TreeView+ depends on / blocked
 
Reported: 2020-10-13 19:09 UTC by Jeremy Poulin
Modified: 2020-11-05 12:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1850692
: 1888004 (view as bug list)
Environment:
Last Closed: 2020-11-05 12:46:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 25387 0 None closed [release-4.5] Bug 1888002: move image ecosystem e2e suite from centos to rhel; create rhel only jenkins e2e suite 2020-11-02 16:43:14 UTC
Red Hat Product Errata RHBA-2020:4325 0 None None None 2020-11-05 12:47:26 UTC

Comment 3 errata-xmlrpc 2020-11-05 12:46:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.17 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4325


Note You need to log in before you can comment on or make changes to this bug.